.gkPage {
	padding: 0 10px;
}

.imageBg #gkHeaderMod {
	padding: 120px 0 90px 0;
}

#gkFooter {
	text-align: center;
}

#gkFooterNav,
#gkCopyrights {
	clear: both;
	display: block;
	float: none!important;
	margin: 0px auto;
	overflow: hidden;
}

#gkCopyFooter {
	text-align: center;
}

#gkFooterNav > ul {
	display: inline-block;
	margin: 0;
}
